<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="form-container">

            <form id="form" action="#">
                <div class="inputs">
                    <p>Row:</p>
                    <input id="row-input" type="text">
                    <p>Column:</p>
                    <input id="col-input" type="text">
                </div>

                <input id="submit-btn" class="btn" type="submit" value="Create table">
            </form>

        </div>

        <div id="table-container">
            
        </div>


    </div>
    <script defer src="script.js"></script>
</body>

</html>